Bug 806099 - add support for Personal Identity Verification (PIV) smart cards
add support for Personal Identity Verification (PIV) smart cards
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: coolkey (Show other bugs)
5.9
All Linux
unspecified Severity medium
: rc
: ---
Assigned To: Bob Relyea
IDM QE LIST
:
Depends On:
Blocks: 803893 921048 1049888
  Show dependency treegraph
 
Reported: 2012-03-22 17:19 EDT by Jon Tomaszewski
Modified: 2014-02-04 10:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-28 17:07:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Tomaszewski 2012-03-22 17:19:44 EDT
Description of problem:

Customers requesting PIV smart card support in RHEL 5


Version-Release number of selected component (if applicable):

coolkey-1.1.0-15.el5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bob Relyea 2014-01-28 17:07:17 EST
This was fixed in 5.10. I'm not sure why the bug wasn't closed.

Note You need to log in before you can comment on or make changes to this bug.